@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
#tagline {display:none;}
#main .fa-clock-o {display:none;}
.page .date-tags { display: none;}

#container, .container{ padding:0; margin:0;}
#header-container {position: absolute; background: transparent; top: 0; left: 0; width: 100%; z-index: 100; }
.header-container-in {width:50%; max-width: none; margin-left: 0; margin-right: auto;}
#header-container #header-container-in #header {width:30%; padding-left:2vw; margin-right:1%; }
#header-container #header-container-in #header #header-in .logo {height:60px; margin:10px 0 10px 0; padding:0; text-align:left; display: flex; align-items: center;}
#header-container #header-container-in #header #header-in .logo-image a { padding:0; }

#header-container #navi {background:transparent; margin-right:0; padding-right:0; font-family:serif;}
#header-container #navi #navi-in ul { display: flex; justify-content: flex-end; padding-right:2vw;}
#header-container #navi #navi-in ul li { width: auto; display: flex; align-items: center; justify-content: center; margin-right:5%;}
#header-container #navi #navi-in ul li:last-child { margin-right: 0;}
#header-container #navi #navi-in ul li a { color:#4b4947; font-weight:bold; display: inline-block; width: auto; height: auto; font-size:14px;}

#header-container #navi #navi-in ul li ul.sub-menu {background:#333333; border:solid 1px #333333;}
#header-container #navi #navi-in ul li ul.sub-menu > li { width:100%; }
#header-container #navi #navi-in ul li ul.sub-menu > li:first-child { border-bottom: 1px solid #333333;}
#header-container #navi #navi-in ul li a:hover {background-color: inherit; color:#FFFFFF;}



/*ウィジェット content-top は画面最上部から開始 */
#content-top { margin: 0; width:100%; margin:0; padding:0; }
#content-top #custom_html-7 .custom-html-widget { display: flex !important;}
.home #content-top-in, .home #custom_html-7 { margin: 0; padding: 0; display: flex; width:100%;}

.toppage_left_box, .toppage_right_box { height: 100svh;  width: 50%; box-sizing: border-box; display: flex; align-items: center; padding:0 4%;}
.toppage_left_box {font-family:serif; background: radial-gradient(ellipse at center, #fffaf0 0%, #f8f0e3 45%, #efe1cc 75%,#e2cbaa 100%);}

.toppage_left_box_copy01 {font-size:2.8vw; color:#4b4947; text-align:right; letter-spacing:0.05em;}
.toppage_left_box_copy02 {font-size:2.2vw; color:#4b4947; text-align:right; line-height:1.4; text-align: left;}
.toppage_left_box_copy03 {font-size:2.2vw; color:#4b4947; text-align:right; line-height:1.4; text-align: left;}
.toppage_in_box {margin-top:50px; width: fit-content; margin-left: auto;}

.toppage_in_box .menu_box a{box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5); color:#333333; text-decoration:none; float:left; width:45%; margin-right:5%; display:block; margin-bottom:5%; padding:10px 5px; background:#FFFFFF; text-align:center; font-size:1.2vw;}
.toppage_in_box .menu_box a:hover { opacity: 0.7; transition: 1.0s;}
.toppage_in_box .menu_box:nth-child(even) a{margin-right:0; }
.toppage_in_box .menu_box_title  {font-weight:bold; margin-bottom:10px;}

.toppage_right_box {font-family:serif;  background-color: #aaa79e; color:#FFFFFF; background-image: url("https://sinrik.com/wp-content/uploads/2026/08/test.jpg"); background-size: cover; background-position: center top; background-repeat: no-repeat;}
.toppage_right_box_bar {font-size:2.0vw; font-weight:bold; margin-bottom:40px;}
.toppage_right_box p{margin-top:20px; font-size:1.3vw; line-height:1.4;}

.home .content {margin:0; }
.home #content, .home .content, .home #content-in, .home .content-in, .home #main, .home .main {width:100%; padding:0; margin:0;}
.home .main {border:none; padding-bottom:0;}
.home #content-top, .home #content-top-in, .home #custom_html-7, .home #content-top .custom-html-widget { margin: 0; padding: 0;}
.home .entry-title { display: none; margin: 0 !important; padding: 0 !important; }
.home .entry-content{padding-top:0; margin-top:0; margin-bottom:0;}
.home .explanation_box {padding:5% 20%;}

.home .toppage_newarrival_box {background:#72907D; padding:50px 0 50px;}
.home .toppage_newarrival_box_innner {width:60%; margin:50px auto 50px; padding:50px; background:#FFFFFF;}
.toppage_newarrival_bar { width: fit-content; margin: 0 auto 20px; padding: 0; text-align: center; color: #908172; font-size: 24px; font-weight: bold; border-bottom: 3px solid #898989;}
.toppage_newarrival_box #wp-latest-posts a.new-entry-card-link { display: block; border-bottom: 0.5px solid #a1905a; padding-top: 18px; padding-bottom: 0; margin-bottom: 0;}
.home .toppage_newarrival_to_blog {margin:10px auto 0px; text-align:center;}
.home .toppage_newarrival_to_blog a {display:block; width:50%; text-align:center; padding:5px; margin:0 auto; color:#FFFFFF; background:#908172; text-decoration: none; border-radius:4px; box-shadow: 3px 3px #808080;}
.home .toppage_newarrival_to_blog a:hover { opacity: 0.7; transition: 1.0s;}



/* 著者情報 */
#author_box { border: 1px solid #A0A0A0; padding: 0px; width: 100%; max-width: 100%; margin: 0 auto;}
#author_box_title {padding-left:20px; font-size: 16px; font-weight: bold; margin-bottom: 10px; color:#FFFFFF; background:#A0A0A0; }
#author_box_inner {padding: 10px 20px 20px 20px; display: flex; align-items: flex-start; width: 100%; }
#author_picture {width:19%; margin-right:3%; }
#author_box_inner_inner { width: 78%; }
#author_name {color:#A0A0A0; font-size: 20px; font-weight: bold; padding-top:0; line-height: 1.0; padding-bottom:5px;}
#author_profession {margin-top:10px; color:#A0A0A0; font-size: 16px; line-height: 1.3; margin-top:0; }
#author_biography {color:#A0A0A0; padding: 0px 20px 20px 20px;}

/* ページネイション */
.pagination-next-link {display:none; margin-top:0;}
.pagination {margin-top:0; margin-bottom: 50px;}
.pagination > .page-numbers{color: #151515; border:solid 3px #151515; border-radius:0; margin-top:0;}
.pagination > .current{background:#FFFDD0;}


/*フッター上の空白を消すためのコード*/
.footer, .entry-content>*, .body .article, .footer-bottom {	margin: 0; padding: 0;}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
body:where(.mblt-header-mobile-buttons, .mblt-header-and-footer-mobile-buttons), .admin-bar:where(.mblt-header-mobile-buttons, .mblt-header-and-footer-mobile-buttons) { margin-top: 0 !important;} /*モバイルヘッダー分の高さを削除してコンテンツを画面トップに合わせる*/
.header-container {display:none;}
	
.logo-menu-button .site-logo-image {padding:5% 0; text-align:left;}
.mobile-menu-buttons {background:transparent;}

.mobile-header-menu-buttons {box-shadow: none; }
.mobile-header-menu-buttons > .menu-button {border-right:none; color:#FFFFFF;}
	
.mobile-header-menu-buttons > .menu-button img{color:#FFFFFF;}
.mobile-header-menu-buttons > .menu-button:last-child {border-right:none;}
.mobile-header-menu-buttons > .menu-button:nth-child(1) {width: calc(100% / 2); padding:0 5%; }
.mobile-header-menu-buttons > .menu-button:nth-child(2) {width: calc(100% / 4); color:#4b4947;}
.mobile-header-menu-buttons > .menu-button:nth-child(3) {width: calc(100% / 4); color:#4b4947;}
.mobile-menu-buttons > .navi-menu-button > .menu-button-in > .custom-menu-caption{color:#4b4947;}
.mobile-header-menu-buttons .fa {  color: #4b4947;}
.menu-drawer > .menu-item a{background-color:#FFFFFF; color:#1f4063; padding:8px 0 8px 10px; margin-bottom:8px;}
.navi-menu-close-button .fa {color:#1f4063;}
	
.home #content-top .custom-html-widget {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
  }

  .toppage_left_box,
  .toppage_right_box {
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
    height: auto;
    min-height: 100svh;
  }	

.toppage_left_box_copy01 {font-size:10.0vw; text-align:right; letter-spacing:0.1em; line-height:1.4; font-weight:normal;}
.toppage_left_box_copy02 {font-size:5.4vw; letter-spacing:0.1em;}
.toppage_left_box_copy03 {font-size:5.4vw; letter-spacing:0.1em;}

.toppage_right_box_bar {font-size:4.8vw; }
.toppage_right_box p{margin-top:20px; font-size:4.3vw; line-height:1.4;}

.toppage_in_box {margin-top:20px;}
.toppage_in_box .menu_box a{float:none; width:90%; margin-right:auto; margin-left:auto; font-size:4.8vw; padding:6px 5px; margin-bottom:15px;}
.toppage_in_box .menu_box:nth-child(even) a{margin-right:auto; margin-left:auto;}
.toppage_in_box .menu_box_text {line-height:1.2;}
	
/* 著者情報#1F2426  #907272 #908172*/
#author_picture {width:25%; margin-right:3%;}
#author_box_inner_inner { width: 72%; }
#author_name {font-size: 18px; }
#author_profession {font-size: 3.7vw; }
#author_biography {line-height:1.5;}


}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/




}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
